@media (max-width: 900px){
    .menu_desktop{
        display: none;
    }
    header{
        background-color: #000;
        height: 72px;
    }
    .menu_mb{
        display: block;
        padding: 0px 20px;
        position: relative;
        height: 72px;
    }
    section{
        position: relative;
        z-index: 1;
    }
    .menu_mb nav{
        transition: max-height 0.3s ease,opacity 0.3s ease;
        opacity: 0;
        max-height: 0;
        position: absolute;
        top: 66px;
        background-color: var(--color-main);
        width: 100%;
        left: 0;
        z-index: 0;
        overflow: hidden;
    }
    .menu_mb nav.active {
        top: 66px;
        background-color: var(--color-main);
        width: 100%;
        left: 0;
        transition: max-height 0.5s ease;
        opacity: 1;
        max-height: 300px;
        z-index: 99999999999;
    }
    .menu_mb .menu_toggle {
        position: relative;
        padding: .75rem .5rem .75rem 1rem;
        margin-right: -10px;
        border: none;
        background-color: rgba(0, 0, 0, 0);
        font-size: .75rem;
        font-weight: 300;
        line-height: 1.25rem;
        text-transform: uppercase;
        -webkit-transition: .1s all cubic-bezier(.58, .3, .51, .82);
        transition: .1s all cubic-bezier(.58, .3, .51, .82);
        cursor: pointer;
        letter-spacing: .25px;
        white-space: nowrap;
    }
    .menu-toggle{
        padding: 12px 0px 12px 12px;
        color: #fff;
        display: flex;
        align-items: center;
        gap: 11px;
    }
     .menu-toggle span.label {
        font-size: 12px;
        text-transform: uppercase;
    }
    .hamburger {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        margin-top: -1px;
        margin-right: 4px;
        margin-left: 2px;
        height: 2px;
        width: 14px;
        border-radius: 1px;
        border-radius: 1px;
        background-color: var(--banner-button-bg-color);
        -webkit-transition: .1s all cubic-bezier(.58, .3, .51, .82);
        transition: .1s all cubic-bezier(.58, .3, .51, .82);
        color: #fff;
        background-color: #fff;
    }
    
    .hamburger:before, .hamburger:after {
        background-color: inherit;
        border-radius: 1px;
        content: "";
        height: 100%;
        position: absolute;
        right: 0;
        -webkit-transition: .1s all cubic-bezier(.58, .3, .51, .82);
        transition: .1s all cubic-bezier(.58, .3, .51, .82);
        background-color: #fff;
        box-shadow: 2px 2px 4px rgba(0,0,0,.75);
    }
    .hamburger:before {
        top: -6px;
        width: 20px;
    }
    .hamburger:after {
        bottom: -6px;
        width: 18px;
    }
     
    .menu_mb nav ul{
        list-style: none;
        padding: 0px;
        margin: 0px;
        display: flex;
        flex-direction: column;
    }
    .menu_mb nav ul li{
        padding: 12px 20px;
    }
    .menu_mb nav ul li a{
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
    }
    .menu-toggle.active .hamburger{
        box-shadow: none;
        background-color: transparent;
    }
    .menu-toggle.active .hamburger::after{
        width: 16px;
        bottom: 1px;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .menu-toggle.active .hamburger::before{
        width: 16px;
        top: -1px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .home_package .package_item{
        max-width: 50%;
        flex-basis: 50%;
        margin-bottom: 40px;
    }
    .header_title h2{
        font-size: 32px;
    }
    .home_oahu .box_content{
        gap: 24px;
    }
    .home_oahu .header_title h3{
        font-size: 28px;
    }
    .home_oahu .row{
        align-items: center;
    }
    .home_oahu .box_video iframe{
        height: 200px;
    }
    .home_banner .banner_text{
        padding: 0px 20px;
    }
    .home_banner .banner_text .heading h2{
        font-size: 24px;
        text-align: center;
    }
    .home_banner .banner_text .heading h3{
        font-size: 18px;
        text-align: center;
    }
    .home_banner .btn_buy{
        width: 100%;
    }
    .home_banner .btn_buy a{
        text-align: center;
    }
    .sidebar_product{
        position: relative !important;
    }
    .sidebar_product .box{
        transform: none !important;
    }
    .authentic_banner .title{
        margin-right: 0px;
        padding: 0px 20px;
    }
    .authentic_banner .title h1{
        font-size: 54px;
        padding-top: 100px;
    }
    .authentic_detail .row, .authentich_product .row{
        margin-right: 0px;
    }
    .authentic_detail .quick_col{
        max-width: 100%;
        flex-basis: 100%;
        padding: 0px 20px;
    }
    .authentic_detail .quick_detail .box{
        padding: 20px;
    }
    .authentic_detail .quick_detail_2 .title h3 {
        font-size: 32px;
        margin-top: 16px;
    }
    .authentic_detail .quick_detail_3 .title h3{
        margin-top: 16px;
    }
    .sidebar_product .row .col{
        max-width: 100%;
        flex-basis: 100%;
        padding: 0px 20px;
        height: auto;
    }
    .sidebar_product {
        position: relative;
        background-image: url(../images/bg-left.webp);
        background-position: center top;
        padding-bottom: 40px;
        padding-top: 40px;
        z-index: 1;
        visibility: visible;
    }
    .sidebar_product::before {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(180deg, rgb(253 235 212), rgb(255 255 255),rgb(253 235 212));
        -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
        transition: all .15s cubic-bezier(.58, .3, .51, .82);
        z-index: -1;
        content: "";
        pointer-events: none;
    }
    .authentich_product{
        padding-bottom: 40px;
    }
    .sidebar_product .box .slider_img, .sidebar_product .box .slider_img .slick-list {
        height: 300px;
    }
    .sidebar_product .box .slider_img img, .sidebar_product .box .slider_img .slick-slide, .sidebar_product .box .slider_img .slick-slide>div {
        height: 300px;
    }
    .authentic_feedback{
        padding: 40px 0px;
    }
    .contact_banner .title h1{
        font-size: 48px;
    }
    .contact_info .col_info,.contact_info .col_form{
        max-width: 100%;
        flex-basis: 100%;
    }
    .contact_info .col_form form {
        gap: 24px;
    }
    .policy .row{
        padding: 0px 20px;
    }
    .policy .heading_title h1, .policy h1{
        font-size: 48px;
    }
}
@media (max-width: 500px){
    .home_banner {
        height: 70vh;
        padding: 120px 0px 40px 0px;
    }
    .home_package .package_item,.home_oahu .col, footer .row .col{
        max-width: 100%;
        flex-basis: 100%;
        padding: 0px 20px;
    }
    footer .footer_logo ul{
        margin-top: 40px;
    }
    footer .footer_title h4{
        margin-top: 30px;
    }
    footer{
        padding-top: 40px;
    }
    footer .container{
        padding-bottom: 40px;
    }
    .home_oahu .col.box_video{
        padding-top: 30px;
    }
    .home_oahu,.home_package{
        padding: 40px 0px;
    }
    .header_title h2{
        font-size: 24px;
    }
    section.contact_banner.banner{
        height: 534px;
    }
    section.contact_banner.authentic_banner.banner {
        height: 338px;
        z-index: 99;
        padding-top: 20px;
    }
    .authentic_banner .title h1 {
        text-align: left;
        font-size: 32px;
        font-weight: 400;
    }
    .authentic_detail .quick_detail_2 .title h3{
        font-size: 24px;
    }
    .authentic_detail .quick_detail_3 .title h3{
        font-size: 18px;
    }
    .authentic_detail .prose th, .authentic_detail .prose td{
        width: 68% !important;
    }
    .authentic_detail .prose th, .authentic_detail .prose td{
        font-size: 14px;
    }
    .authentic_detail .quick_detail_4 .list_card{
        flex-wrap: wrap;
    }
    .authentic_detail .quick_detail_4 .list_card .card_item,.authentich_product .row .col{
        max-width: 100%;
        flex-basis: 100%;
    }
    .authentich_product .row .col{
        padding-bottom: 30px;
    }
    .authentich_product{
        padding-bottom: 10px;
    }
    .sidebar_product{
        padding-top: 10px;
    }
    .home_feedback .feedback_box .feedback_item .box_title .img{
        max-width: 80px;
        flex-basis: 80px;
    }
    .home_feedback .feedback_box .feedback_item .box{
        padding: 30px;
    }
    .home_feedback .feedback_box .feedback_item .box_title .title h2{
        font-size: 18px;
    }
    .home_feedback .feedback_box .feedback_item .box{
        margin: 0px;
    }
    .home_feedback .slick-next {
        right: -32px;
    }
    .home_feedback .slick-prev {
        left: -32px;
    }
    .sidebar_product .box .btn_book a{
        width: 100%;
    }
    .sidebar_product .box .slider_img img, .sidebar_product .box .slider_img .slick-slide, .sidebar_product .box .slider_img .slick-slide>div,
    .sidebar_product .box .slider_img, .sidebar_product .box .slider_img .slick-list {
        height: 265px;
    }
    .contact_info .col_info, .contact_info .col_form {
        max-width: 100%;
        flex-basis: 100%;
    }
    .section_img-banner{
        display: none;
    }
    .contact_info{
        padding: 40px 0px;
    }
    .contact_info .col_info .heading h2{
        font-size: 24px;
    }
    .policy{
        padding-top: 110px;
    }
    .policy .heading_title h1, .policy h1{
        font-size: 32px;
    }
    .policy article {
        width: 100%;
    }
    footer .footer_menu .btn_choose a{
        width: 100%;
    }
}